﻿

.fw-listbox {
  padding: 40px;
  text-align: center;
  background-color: #30355d;
  border-bottom: solid 4px #0eb0ee;
  color: #aab9cd;
}

.has-background-color .fw-listbox {
  background-color: transparent;
}


.fw-listbox-image img {
  margin-bottom: 23px;
}


.fw-listbox-title {
  font-weight: 500;
  color: #0eb0ee;
}


.fw-listbox a {
  color: #aab9cd;
}


.fw-listbox a:hover, .fw-listbox a:focus {
  color: #ffffff;
}


.fw-listbox .fw-list {
  font-weight: 700;
}


.fw-listbox .fw-list li + li {
  padding-top: 12px;
  border-top: solid 1px rgba(170, 185, 205, 0.2);
}


.fw-listbox .fw-list li:last-child {
  margin-bottom: 0;
}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}

li#clean-li1::before, li#clean-li2::before, li#clean-li3::before, li#clean-li4::before {content: none;}


.art-widget-title
{
    padding:0 0 0 24px;
    margin-bottom:0;
}


.art-footer .art-widget-title 
{
    font-size:1.2em;
    padding: 0;
}


.art-footer .art-widget,
.art-footer .art-widget a,
.art-footer .art-widget a:link,
.art-footer .art-widget a:visited,
.art-footer .art-widget a:hover
{
    text-align: left;
}

.side-menu{padding:20px;}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}


.box-filter-characteristics ul.nav-list {
	width: 100%;
	display: block;
	padding-left: 10px;
}


#box126 ul.nav.nav-list{
	padding:10px;
}


.nav-toggle {
  position: absolute;
  top: 0;
  right: 0;
  width: 36px;
  line-height: 36px;
  text-align: center;
}

.sidebar-offcanvas ul.navbar-nav .nav {
  display: none;
}

.sidebar-offcanvas .nav-toggle {
  line-height: 44px !important;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
#l-header.is-active #header-nav #nav-inner #nav-main{right:235px;bottom:35px;padding-right:20px;border-right:1px solid #eee}
#l-header #header-nav #nav-inner #nav-main{position:absolute;right:40px;bottom:30px;text-align:right}



footer .footer-journal{background-color:#f0f0f0;}

footer .footer-journal nav{display: flex;}


footer .footer-journal .social{display: flex;}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
	
	.blt-register, .blt-login, .blt-reset-password, .blt-register-footer, .blt-login-footer{
		display: none;
	}

	div[data-active-tab="#blt-reset-password"] .blt-reset-password,
	div[data-active-tab="#blt-reset-password"] .blt-login-footer,
	div[data-active-tab="#blt-login"] .blt-login,
	div[data-active-tab="#blt-register"] .blt-register,
	div[data-active-tab="#blt-register"] .blt-login-footer,
	div[data-active-tab="#blt-login"] .blt-register-footer{
		display: block;
	}
